Mailly文档

Check the SES sending records

POST
/sender-domains/{id}/verify-outbound

Queries SES for the DKIM and identity verification status and stores it.

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

id*string

Domain record ID

Response Body

Check result

application/json
  1. response
success*boolean
ready*boolean
domain*string
outboundStatus*string
[key: string]?unknown
curl -X POST 'https://api.mailly.site/sender-domains/string/verify-outbound'
{  "success": true,  "ready": true,  "domain": "string",  "outboundStatus": "string",  "property1": null,  "property2": null}